]> git.pld-linux.org Git - packages/coq.git/history - coqide.desktop
- this version relies on fpmath=sse, so require sse2 on x86
[packages/coq.git] / coqide.desktop
2012-06-24 Jan Rękorajski- desktop file for coqide
This page took 0.088698 seconds and 7 git commands to generate.